@charset "utf-8";
/* CSS Document */

/* Custome overwright---------------------- */

.left-off-canvas-menu, .right-off-canvas-menu, .off-canvas-list {	display: none!important;}
.off-canvas-wrap {overflow: inherit}


/* imported from custom.css media queries ---------------------- */


body { background:url(../images/site-bg.png)repeat-x scroll 0 8px #e8e8e8}
#container { border: 1px solid #DFDFDF; box-shadow: 0 0 20px -7px #888888; margin-bottom: 20px; border-radius: 5px 5px 5px 5px;}
#header .row.header .medium-2, #header .row.header .medium-3,#header .row.header .medium-4  { padding-left: 0; padding-right: 0;}
#header #logo {text-align: left}
#header #slogan {text-align: center; margin: 33px 0 0 0 }
#header #search form {margin: 25px 0;}
#header #search input[type=text] {width: 77%;}